What version of PHP do you use?

We use both PHP versions 4.4.x and 5.x.

Share this page:


Was this article useful? Have any suggestions or improvements to the information?

Also Read

How can I run PHP5?

PHP5 is now the default PHP ran on our servers. Nothing further is required.

Clean - Shrink ibdata1

To shrink ibdata1 once and for all you must do the following: MySQLDump all databases into a...

Strict Standards: Non-static method JLoader::register() should not be called statically in...

This error indicates your script is using out-dated PHP commands. It is best to update your...

When trying to connect to MariaDB or MySQL you receive error 2003 Cannot connect to MySQL on x.x.x.x on port 3306 (10060)

Please ensure you have added the remote IP to the allow list in your hosting control panel...

HTTP Authentication error in PHP

Issues with HTTP Authentication error in PHP. Variables $_SERVER['PHP_AUTH_USER'] and...